[Unit]
Description=autismbot Discord

[Service]
User=nonroot
Group=nonroot
WorkingDirectory=/home/nonroot/autism_bot
Environment=PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/lib/jvm/jdk-17/bin
ExecStart=/usr/lib/jvm/jdk-17/bin/java -Xmx4900M -jar /home/nonroot/autism_bot/ArtificialAutism-1.0.jar
Restart=on-failure
RestartSec=10

#Restart=always

[Install]
WantedBy=default.target
